#interactiveDiagram{
  position: relative;
  height: 212px;
  width: 618px;
  margin: 6% 20%;
}




#interactiveDiagram .rightSide div,
#interactiveDiagram .leftSide div{
    max-width: 100px;
}



#interactiveDiagram img{
    width: 100%;
    height: auto;
}



/** Right Side **/

#interactiveDiagram .rightSide .top{
    position: absolute;
    top: -35px;
    right: -12px;
}

#interactiveDiagram .rightSide .mid{
  position: absolute;
  top: 58px;
  right: -105px;
}

#interactiveDiagram .rightSide .bottom{
  position: absolute;
  bottom: -35px;
  right: -12px;
}

/** Left Side **/

#interactiveDiagram .leftSide .top{
    position: absolute;
    top: -35px;
    left: -12px;
}

#interactiveDiagram .leftSide .mid{
  position: absolute;
  top: 58px;
  left: -105px;
}

#interactiveDiagram .leftSide .bottom{
  position: absolute;
  bottom: -35px;
  left: -12px;
}



#interactiveDiagram .description {
  display: none;
  position: absolute;
  background-color: #F0B323;
  z-index: 10;
  top: -30px;
  right: -10px;
  border: 1px solid #47463F;
  color: #47463F;
  max-width: none;
  min-width: 200px;
  padding: 5px;
  text-align: center;
  border-radius: 5px;
  
}


#interactiveDiagram .main .click{
  display: inline-block;
  width: 125px;
  height: 150px;
  position: absolute;
  left: 247px;
  top: 27px;
}

#interactiveDiagram .main .description{
    right: auto;
    max-width: 306px;
    top: -40px;
    left: 153px;
}

@media all and (max-width:767px){
      #interactiveDiagram{
        display: none;
    }

}
@media all and (min-width:768px) and (max-width:991px){
      #interactiveDiagram{
        margin: 6% auto;
      }
      #interactiveDiagram img {
        width: 80%;
        height: auto;
      }
      
      #interactiveDiagram .main{
        text-align: center;
      }
      
      #interactiveDiagram .leftSide .top {
        position: absolute;
        top: -30px;
        left: 50px;
      }
      
      #interactiveDiagram .rightSide .top {
        position: absolute;
        top: -27px;
        right: 30px;
      }
      
      #interactiveDiagram .rightSide .mid {
        position: absolute;
        top: 48px;
        right: -45px;
      }
      
      #interactiveDiagram .rightSide .bottom {
        position: absolute;
        bottom: 14px;
        right: 30px;
      }
      
      #interactiveDiagram .leftSide .mid {
        position: absolute;
        top: 48px;
        left: -23px;
      }
      
      #interactiveDiagram .leftSide .bottom {
        position: absolute;
        bottom: 15px;
        left: 50px;
      }

}